

/* ************** INFOS VERSION HAUT DE PAGE ************** */

.projet-contenu-home{
  position: relative;
  height: 20px;
  font-size: 13px;
  padding-left: 5px;
  margin-bottom: 0;
  background-color: rgba(255, 238, 128, 0.63);
}

/* ************** STRUCTURE BLOCS DE TEXTE ************** */

/* Conteneur blocs de texte */
.grid {
  position: relative;
  width: 80%;
  margin-bottom: 30px;
}

/* Bloc de texte */
.item {
  display: block;
  position: absolute;
  width: 45%;
  height: 300px;
  margin: 5px;
  z-index: 1;
  background:rgba(219, 189, 153, 0.48);
}

/* Contenu blocs de texte */
.item-content {
  position: relative;
  width: 100%;
  height: 95%;
}
.item-texte{
  position: absolute;
  color: black;
  font-size: 10pt;
  padding: 10px;
  width: 100%;
  height: 95%;
  overflow-y: auto;
}

/* Drag&drop blocs de texte */
.item.muuri-item-dragging {
  z-index: 3;
}
.item.muuri-item-releasing {
  z-index: 2;
}
.item.muuri-item-hidden {
  z-index: 0;
}

/* ************** MENU DE NAVIGATION ************** */

.menu{
  margin-right: 3px;
  font-size: 10pt;
  color: white;
  background-color: hsl(0, 67%, 26%);
}

/* ************** EN-TETE BLOCS DE TEXTE ************** */


/* Image */
.titre-image{
  background-image:url(../images/lettre.jpg); 
  height: 25px;
  position: relative;
  vertical-align: middle;
}

/* Conteneur titre & logo */
.titre-texte-bouton{
  display: inline;
  color: white;
  font-size: 13px;
  padding-right: 30px;
  padding-left: 30px;
}

/* Titre */
.titre-choix-bouton{
  height:  25px;
  float: right;
  display: inline;
}

/* Logo */
.titre-logo{
  height:  25px;
  display: inline;
  border-style: solid;
  border-width: 0.5px;
  border-color:  black;
}

/* Menu deroulant */
.liste-titre a:hover {
  background-color: grey;
}
.liste-item{
  font-size: 10px;
  color: grey;
}

/* ************** MENU LATERAL ************** */

/* Conteneur menu lateral */
.sidenav {
  height: auto;
  width: 25%;
  position: relative;
  z-index: 1;
  float: right;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}


/* ************** BREADCRUMBS ************** */

.breadcrumb-item{
  height: 10px; 
  line-height: 10px;
  font-size: 9px;
}

/* ************** CONTENU PAGE LE PROJET ************** */

.projet-contenu-le-projet{
	width: 80%;
  font-size: 13px;
	margin:auto;
	padding-bottom:25px;
	overflow:auto;
}

.projet-contenu-header{
	position:relative;
	background-image:url(../images/lettre.jpg);
	height:30px;
  vertical-align:middle;
}

.projet-contenu-section{
	position:absolute;
	padding-right:30px;
	padding-left:30px;
	height:30px;
	display:inline;
	color:white;
	vertical-align:middle;
	background-color:rgba(51, 47, 46, 0.91);
	
}

/* ************** FOOTER ************** */

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 25px;
  background-color: rgba(74, 44, 23, 0.83);
  color: white;
  text-align: center;
  font-size: 12px;
  vertical-align: middle;
}